a@charset "utf-8";
/* CSS Document */

p
{
	margin:0;
	padding:0;
	line-height:1.5em;
	font-family:verdana;
}
a
{
	text-decoration:none;
}
a:hover
{
	text-decoration:underline;
}
h1,h2,h3,h4,h5,h6
{
	margin:0;
	padding:0;
}
label
{
	position:relative;
}
body
{
	font-size:14px;
	font-family:verdana;
	margin:0;
	padding:0;
	color:#000;
	background:#fff;
}
h1 {
	
	font-weight: bold;
	font-size: 22px;
	color: #000 !important;
	margin: 0 0 10px 0 !important;
}
h2 {
	font-weight: bold;
	font-size: 18px;
	color: #000 !important;	
	margin: 10px 0 10px 0;
}
.container
{
	width:100%;
	min-width:1205px;
	padding-bottom:20px;
	background: #fff url(../images/bg-header.jpg) top repeat-x;

}
.container-header
{
	width:100%;
	height:92px;
	padding-top:11px;
	border-bottom:1px solid #d0d0d0;
	-webkit-box-shadow:  0px 2px 12px #4b4b4b;    
    box-shadow:  0px 2px 12px #4b4b4b;
	background:#fff url(../images/bg-header.jpg) top repeat-x;
	position:relative;
}
.header
{
	position:relative;
	width:999px;
	margin:0 auto;
}
.logo
{
	position:absolute;
	z-index:10;
	top:-10px;
}
.menu
{
	font-family: 'helveticaneue_condbold';
	float:left;
	margin-left:121px;
}
.menu > ul
{
	position:relative;
	margin-left:35px;
}
.menu > ul > li
{
	float:left;
	list-style:none;
	background:url(../images/bg-menu.jpg) right no-repeat;
	padding-right: 3px;
	position: relative;
}

.menu > ul > li.last
{
	border:none;
	background:none;
}
.menu > ul > li > a
{	
	display:block;
	letter-spacing:1px;
	font-size:13px;
	color:#fff;
	padding: 26px 8px 25px 8px;
	text-decoration:none;
	position: relative;
}
.menu > ul > li > a:hover,
.menu > ul > li.active >a
{
	background: #194c85 url(../images/bg_menu_hover.jpg) repeat-x;
	text-decoration:none;
}
.menu > ul > li.last > a:hover
{
	background:#194c85;
	text-decoration:none;
}

.menu > ul > li > ul
{
	float:left;
	display:none;
	position:absolute;
	width:800px;
	top:55px;
	background:#194c85;
	padding: 15px 0 15px 10px;
	box-shadow: 0 0 8px rgb(60, 59, 59);
	z-index: 10;
}
.menu > ul > li:hover > ul
{
	display:block;
}
.menu > ul > li > ul > li
{
	width: 350px;
	height: 24px;
	float:left;
	background:none;
	border-bottom:1px solid #8ca7c2;
	margin-right:20px;
	white-space: nowrap;
}
.menu > ul > li > ul > li > a
{
	padding:0;
	margin:0;
	color:#fff;
	display:block;
	text-decoration:none;
	font: normal 10px Verdana;
	text-transform: uppercase;
	line-height: 25px;
}
.menu > ul > li > ul > li > a:hover
{
    color: rgb(29, 230, 20);
}
.phone
{
	float:right;
	margin-top:11px;
}
.breadcrumb
{
	font-family:Tahoma, Geneva, sans-serif;
	position:absolute;
	top:66px;
	right:0px;
	font-size:11px;
}
.breadcrumb > ul > li
{
	float:left;
	padding:2px;
}
.breadcrumb > ul > li > a
{
	display:block;
	color:#494949;
}
.current
{
	font-weight:bold;
}
#view-full-site{
text-decoration: none;
  font-weight: bold;
  color: #7d7d7d;
}

#quote
{
	width:98%;
	position:absolute;
	text-align:center;
	background:#70c141;
	padding:30px 0;
	z-index: -50;
	visibility: hidden;
}

#quote-bottom
{
	width:100%;
	text-align:center;
	padding:30px 0;
	z-index: -50;
}

.quote-bottom-btn
{
	width:200px;
	margin:0 auto;
	position:relative;
}
.quote-bottom-btn a
{
	position:absolute;
	width:200px;
	height: 40px;
	display:block;
	top: 24px;
	background:url(../images/bg-btn.png) 0 100% no-repeat;
}
.quote-bottom-form
{
	width:959px;
	margin:0 auto;
	padding: 0px 20px;
	text-align:left;
	color:#fff;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
}
.form-left,.form-center,.form-right
{
	width:350px;
	font-family:Tahoma, Geneva, sans-serif;
	float:left;
	text-align:left;
	margin-left: 115px;
}
.form-center,.form-right
{
	margin-left:30px;
}
.form-right
{
	width:300px;
}
.form-right textarea
{
	width:261px;
	padding:5px;
	height:132px;
	margin:15px 0;
	font-family:Tahoma, Geneva, sans-serif;
	-webkit-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow: inset -1px 1px 3px rgb(109, 109, 109);
	box-shadow: inset -1px 1px 3px rgb(109, 109, 109);
	border:none;
}
.center_img{
	display: block;
    margin-left: auto;
    margin-right: auto;

}
.quote-form span
{
	margin: 10px 0px 5px 0;
	/*width: 300px;*/
	color: #fff;
	float: left;
}
.form-left input
{
	width:194px;
	height:27px;
	background:#fff;
	border:none;
	margin:0 0 10px 0;
	padding:0 10px;
	-webkit-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow: inset -1px 1px 3px rgb(109, 109, 109);
	box-shadow: inset -1px 1px 3px rgb(109, 109, 109);
	font-weight:normal;
	font-size:13px;
}




.quote-form h2
{
	font-size:20px;
	margin-bottom: 25px;
}
.form-left label > span
{
	display:block;
	width:102px;
	padding-top: 7px;
	height: 20px;
	float:left;
}
.container-page
{
	width:999px;
	margin:0 auto;
}
.container-sub-page
{
	width:100%;
	padding-top: 50px;
	background:#fff;
	-webkit-box-shadow:0px 2px 15px rgb(114, 114, 114);
	box-shadow:0px 2px 15px rgb(114, 114, 114);
}
.container-content
{
	width:1200px;
	margin:0 auto;
	position:relative;
	padding-top:20px;
}
.container-slider
{
	width:999px;
	margin:0 auto;
}
.banner
{
	width:999px;
	margin:0 auto;
	/*position:relative;*/
}
.menu-under-banner
{
	margin: 0 10px 0 10px;
	height:122px;
	background:url(../images/bg-menu-under-banner.jpg) no-repeat;
}
.menu-under-banner ul
{
	margin-left:25px;
	padding-top:28px;
}
.menu-under-banner ul > li
{
	    min-width: 300px;
    line-height: 18px;
    float: left;
    list-style: none;
    font-family: 'helveticaneue_condregular';
    margin-right: 17px;
}
.menu-under-banner ul > li > a
{
	letter-spacing:1px;
	font-size:14px;
	color:#fff;
}
.menu-under-banner ul > li > a:hover
{
	color:#70c33f;
	text-decoration:none;
}
.content
{
	margin:10px;
	/* padding:20px; */
	-webkit-box-shadow:  0px 2px 12px #4b4b4b;    
    box-shadow:  0px 2px 12px #4b4b4b;
	background:#fff;
}
.content_padding{
	padding:20px;
	
}
.content ul, 
.content ol 
{
    margin-left: 30px;
    margin-bottom: 10px;
    list-style-type: square;
}
.content ol {
    list-style-type: decimal;
}
.content h2,
.content h3,
.content p {
    padding-bottom: 1em;
    line-height: 17px;
}
.content h3 {
	    line-height: 1.4em;
    font-weight: bold;
    font-size: 16px;
}
.content.gallery,.content.testimonial
{
	-webkit-box-shadow:none;
	box-shadow:none;
	padding:10px 0px;
}
.content.testimonial p
{
	font-family:Tahoma, Geneva, sans-serif;
	margin-bottom:30px;
}
.content.gallery h1,.content.testimonial h1
{
	margin-bottom:20px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:20px;
	color:#6ac335;
	line-height:1.3em;
}
.testi-text
{
	float:left;
	width: 340px;
	margin: 5px 0 0 10px;
	font-size:12px;
	height: 300px;
	overflow:hidden;
}
.testi-text p
{
	color:#7e7e7e;
}
.testi-text p a
{
	font-weight:bold;
	color:#494949;
	text-decoration:underline;
}
.testi-text h2
{
	margin-bottom:5px;
}
.testi-text h3
{
	font-weight:normal;
	margin-bottom: -5px;
}
#test-box
{
	position:relative;
	/*height:450px; */
}

#hide_links{
	display: none;
}
#show_links{
	display: none;
}
.images
{
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	float:left;
	margin: 0px 2px 20px 8px;
}
.images.detail-images
{
	width:304px;
	margin:20px 0px 20px 15px;
	text-align:center;
}
.big-images
{
	width:298px;
	height:289px;
	border:3px solid #fff;
	-webkit-box-shadow:  0px 1px 12px #4b4b4b;    
    box-shadow:  0px 1px 12px #4b4b4b;
}
.small-images
{
	float:left;
	width: 140px;
	height:99px;
	margin: 10px 3px;
	border:3px solid #fff;
	-webkit-box-shadow:  0px 1px 12px #4b4b4b;    
    box-shadow:  0px 1px 12px #4b4b4b;
}
.images h2
{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#494949;
	margin-top:12px;
}
.images h3
{
	font-size:12px;
	font-style:italic;
	font-weight:normal;
	color:#006ab8;
	margin-top:5px;
}
.images > a
{
	margin-top:5px;
	text-align:right;
	display:block;
	color:#494949;
	background:url(../images/search-icon.png) no-repeat;
}
.images > a.detail {
    width: 90px;
}
.images .image-frame
{
	width: 228px;
	-webkit-box-shadow:  0px 1px 12px #4b4b4b;    
    box-shadow:  0px 1px 12px #4b4b4b;
	border:3px solid #fff;
}
.images .image-frame img
{
	float:left;
}
.sidebar-menu
{
	width:210px;
	min-height:446px;
	padding:0px 0px 20px 10px;
	
	top: 20px;
	background:url(../images/bg-sidebar.jpg) repeat;
}
.sidebar-menu.contact
{float: left;
	height: 370px;
	width: 165px;
	background: url(../images/bg-sidebar-contact.jpg) no-repeat;
	padding: 0 10px;
}



.sidebar-menu.contact h2
{
	font-family:Tahoma, Geneva, sans-serif;
	padding-bottom:10px;
	margin-top:40px;
	color:#fff !important;
	font-size:12px;
}
.sidebar-menu.contact p
{
	margin-top:10px;
	margin-bottom:20px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#fff;
}
.sidebar-menu ul
{
	margin-top:15px;
}
.sidebar-menu ul > li
{
/*	height:42px; */
}
.sidebar-menu ul > li > a
{
	display:block;
	width:210px;
	padding-top:10px;
	color:#fff;
	font-family: 'webfontbold';
	font-size:12.5px;
	line-height: 15px;
}

#sidenav {
    float:right;
    text-align:left;	
    width:200px;
}


.quote_close {
   /* background:transparent url(/images/quote_close.gif) no-repeat scroll right bottom;*/
    color:#0966C2;
    font-size:11px;
    font-weight:bold;
    line-height:12px;
    padding-bottom:5px;
    padding-left:5px;
    padding-right:20px;
    width:212px;
}

.sidenav-menu.contact
{

	padding: 0 10px;
	 width:165px;
}

.sidenav-menu img
{

 	width: 100%;
   	height: 120px; 
    background-size: cover;
    border: 1px solid white;
}

.sidenav_header {
    background-color:#0966C2;
    border-top:1px solid #FFFFFF;
    color:#FFFFFF;
    font-family:"Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
    font-size:20px;
    height:25px;
    line-height:25px;
    padding:0px 10px;
    margin-bottom: 5px;
    text-align:center;
     width:200px;
}

.sidenav_content {
    background:#FFFFFF none repeat scroll 0 0;
    line-height:16px;
    padding:0 0px 10px;
    text-align:left;
     width:200px;
   
     font-family: 'webfontbold';
}

.sidenav_content ul {
    margin-top:10px;
}

.sidenav_content a {
   color: #1571a4;
}

    

.sidenav_content ul li {
    font-size:11px;
    
    margin:3px 0 3px 0;
    text-transform: uppercase;
}

#main ul li, .sidenav_content ul li {
    padding:0 0 3px 0px;
    display:list-item;

}

.banner-sub
{

    width: 700px;
  	margin-bottom: 15px;
  	/* argin-left:7%; */
	float:left;
	border-top:2px solid #fff;
	border-bottom:2px solid #fff;
}



.banner-sub img
{

    /* display: block; */
    margin: 0px auto;
}

.banner-sub.detail-product

{
	float: left;
	width: 100px;
	margin-left: 10px;
	/*  border:3px solid #fff; */
}
.banner-sub.detail-product img

{
	
	width: 180px;
	margin-bottom: 10px;
	/*  border:3px solid #fff; */
}
.content.sub
{

	margin: 0 auto;
	width: 700px;
	min-height:448px;
/* padding:30px 20px; */
	background:none;
	-webkit-box-shadow:none;
	box-shadow:none;
	font-size:13px;
}

.content.sub.floor-detail
{
	float: right;
    width: 550px;
    padding-bottom:10px;
        padding-right: 20px;

	}
.content.sub.detail-product,.content.sub.detail-gallery
{
	width:487px;
	min-height:448px;
	margin: 0px 10px 20px 3px;
	padding:0px 20px;
}
.content.sub.contact
{
	padding: 10px 20px;
}
.content.sub.contact h1 {
    margin-bottom: 10px;
}
.content.sub.contact h2
{
    margin-bottom:0px;
}
.content.sub.contact p
{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
}
.contact-form
{
	font-family:Tahoma, Geneva, sans-serif;
	margin-top:25px;
}
.contact-form input, .contact-form textarea,.contact-form select, .form-select
{
	width:325px;
	height:23px;
/*	border:none;*/
	padding:0 5px;
	background:#fff;
	-webkit-border-radius:7px;
	border-radius:7px;
	-webkit-box-shadow:inset 0px 1px 20px rgb(165, 165, 165);
	box-shadow:inset 0px 1px 10px rgb(165, 165, 165);
	float: left;
	   border: 1px solid #989898;
	
	
}

.form-select{
width:314px;
height:37px;
}
 .form-textarea,.contact-form textarea
{
	height:100px;
	border: 1px solid #305e93;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: inset -1px 1px 3px rgb(0, 0, 0);
	box-shadow: inset -1px 1px 3px rgb(0, 0, 0);


}

 .form-textarea
{
	width:700px;


}
.contact-form input.verification
{
	width:132px;
	height:23px;
	margin-right: 200px;
}
.contact-form .send-contact
{
	width: 290px;
	height:30px;
	background:url(../images/submit-contact.jpg) no-repeat;
	border:none;
	cursor:pointer;
	float: left;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.contact-form label
{
	display:block;
	margin-bottom:10px;
	float: left;
}
.contact-form label > span
{
	width: 150px;
	display: block;
	float: left;
	padding-top: 5px;
	font-weight:bold;
}
.content.sub.detail-gallery
{
	width: 610px;
	margin-top:25px;
}
.content.sub.detail-gallery h1
{
	margin-bottom:0px;
}
.content.sub.detail-gallery p
{
	font-family:Tahoma, Geneva, sans-serif;
}
.content.sub h1, /*.content.sub h2*/
{
	margin-bottom:20px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:20px;
	color:#6ac335;
	line-height:1.3em;
}
/*.content.sub h2
{
	color:#006ab8;
	font-weight:normal;
}*/
.slider-list
{
	margin: 27px 0;
	padding: 0 53px;
	position:relative;
}
.shadow-bottom
{
	position:absolute;
	left: 0;
	bottom: -45px;
}
.contact-bottom
{
	background:#2F77C1 url(../images/bg-contact-bottom.png) bottom repeat-x;
	padding:28px 35px;
}
.contact-bottom h2
{
	font-family: 'helveticaneue_condregular';
	font-size:35px;
	font-weight:normal;
	margin-bottom:22px;
	margin-left:115px;
}
.contact-bottom input
{
	font-weight:bold;
	font-family:arial;
	font-size:16px;
	width:317px;
	height:42px;
	padding:0px 12px;
	margin-right:25px;
	background:#235c9b;
	border:1px solid #305e93;
	-webkit-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow: inset -1px 1px 3px rgb(0, 0, 0);
	box-shadow: inset -1px 1px 3px rgb(0, 0, 0);
	background: #fff !important;	
}
.contact-bottom input.user
{
	background:transparent url(../images/user-icon.png) right no-repeat;
}
.contact-bottom input.email
{
	background:transparent url(../images/email-icon.png) right no-repeat;
}
input.last
{
	margin-right:50px;
}
.contact-bottom .submit-button
{
	border: 1px solid rgb(165, 165, 165);
	border-radius: 5px;
	width: 250px;
	height: 41px;
	background: url(../images/submit-btn.png) no-repeat;
	cursor: pointer;
	-webkit-box-shadow: none;
	box-shadow: none;
	background: fcc41b !important;
	margin: 10px 0px 0px 30px;
	color: #000;
}
.icon
{
	position:absolute;
	right:35px;
	top: -9px;
}
.container-footer
{
	width:100%;
	background:#fff;
	padding-top: 40px;
	-webkit-box-shadow:1px 1px 1px #000;
	box-shadow: 0px 4px 20px rgb(105, 105, 105);
	background:url(../images/bg-strip-bottom.jpg) repeat-x;
	height:60px;
}
.menu-bottom
{
	/*width:1000px;*/
	margin:0 auto;
	padding-left: 50px;
	padding-bottom:20px;
}
.menu-bottom ul > li
{
	float:left;
	list-style:none;
	padding:0px 9px;
	border-right:1px solid #949293;
}
.menu-bottom ul > li.last
{
	padding-right:0px;
	border:none;
}
.menu-bottom ul > li.first
{
	padding-left:0px;
}
.menu-bottom ul > li > a
{
	font-family: 'helveticaneue_condregular';
	letter-spacing:1px;
	font-size:14px;	
	color: #fff;
}
.brand
{
	width:999px;
	margin:0 auto;
}
.brand-line
{
	margin-bottom:25px;
}
.brand-list
{
	margin-bottom:35px;
}
.brand-list ul
{
	margin:0;
	padding:0;
}
.brand-list ul > li
{
	float:left;
	list-style:none;
}
.client-line
{
	margin-bottom:35px;
}
.company
{
	padding: 0 280px;
	margin-bottom:20px;
}
.company ul > li
{
	float:left;
	list-style:none;
	margin-right:54px;
}
.company ul > li.last
{
	margin-right:0px;
}
.container-most-bottom
{
	margin-top: 8px;
	width:100%;
	background:#dddddd;
}
.under-footer
{
	width:989px;
	margin:0 auto;
	padding: 5px;
}
.copyright
{
	float:left;
	/*width:400px;*/
	color:#7d7d7d;
}
.under-footer p
{
	font-size:12px;
	font-family:arial;
}
.siteby
{
	float:right;
	width:400px;
	color:#7d7d7d;
	text-align:right;
}
.place
{
	margin-bottom:20px;
}
.place a {
	color: #333;	
}
.place ul
{
	margin:0;
	margin-top:30px;
	padding:0;
}
.place ul > li
{
	float:left;
	text-align:left;
	margin-right:15px;
	color:#7d7d7d;
	font-size:9px;
	list-style:none;
	line-height:1.5em;
	min-width: 185px;
}
.place ul > li.last
{
	margin-right:0px;
}
.title-banner1
{
	position:absolute;
	top:20px;
	right:185px;	max-width:802px;
	height:48px;
	padding:5px 5px 0px 5px;
	background:url(../images/bg-title-banner1.png) repeat-x;


}
.title-banner2
{
	position:absolute;
	top:80px;
	right:44px;
	max-width:943px;
	height:48px;
	padding:5px 5px 0px 5px;
	background:url(../images/bg-title-banner1.png) repeat-x;
}
.title-banner2 h2
{
	font-family: 'helveticaneue_condregular';
	font-size:42px;
	color:#006ab8;
	letter-spacing:1px;
}
.title-banner1 h2
{
	font-family: 'helveticaneue_condregular';
	font-size:42px;
	color:#000;
	letter-spacing:1px;
}
.text-banner
{
	position:absolute;
	right:18px;
	bottom:13px;
	min-width:621px;
	max-width:959px;
	height:72px;
	color:#fff;
	padding:0px 10px;
	background:url(../images/bg-text-banner.png) repeat-x;
}
.text-banner p
{
	font-family: 'helveticaneue_condbold';
	letter-spacing:1px;
	line-height: 1.2em;
}
.send-button
{
	width:120px;
	height:34px;
	cursor:pointer;
	background:url(../images/bg-send-btn.jpg) no-repeat;
	border:none;
	margin-top:50px;
	margin-left: 56px;
}
.reset
{
	width:120px;
	height:34px;
	cursor:pointer;
	background:url(../images/bg-reset-btn.jpg) no-repeat;
	border:none;
}
.back-list
{
	float:left;
	display:block;
	width:207px;
	height:34px;
	margin:45px 0 0;
	background:url(../images/back-list.jpg) no-repeat;
}
.contact-link
{
	float:left;
	display:block;
	width:207px;
	height:34px;
	margin:45px 0 0 10px;
	background:url(../images/contact-btn.jpg) no-repeat;
}
.new-images
{
	margin:10px;
	padding:20px;
	-webkit-box-shadow:  0px 2px 12px #4b4b4b;    
    box-shadow:  0px 2px 12px #4b4b4b;
	background:#fff;
}
.images span
{
	float:left;
	text-align:center;
	width:100%;
	margin-top:5px;
}
.new-images .images
{
	float:left;
	width:168px;
	/*height:168px;*/
	margin-right:10px;
}

/* SlideShow */

.slideNav {
	width: 999px;
	height: 32px;
	position:absolute;
}
.slideNav ul {
	position:absolute;
	right:-20px;
	bottom:40px;
	height: 32px;
	width: 120px;
	display:none;
}
.slideNav ul li {
	float:left;
	display:block;
}
.slideNav ul li:hover {
}
.slideNav ul li.active {
}
.slideNav ul li a {
	width: 20px;
	height: 15px;
	display: block;
	background: url(../images/btn-off.png) no-repeat;
}
.slideNav ul li.active a {
	width: 20px;
	height: 15px;
	display: block;
	background: url(../images/btn-active.png) no-repeat;
}
.SlideList {
	width:999px;
	/*height:277px;
	position:relative;*/
	margin-top: 30px;
}
.SlideList ul {
/*position:absolute;*/
	margin: 0;
	padding: 0;
}
.SlideList li {
	/*width:1009px;
	height:290px;*/
	list-style:none;
	float:left;
	margin: 0;
	padding: 0;
	background:url(../images/bg-banner.png) no-repeat;
	/*position:absolute;
	overflow:hidden;*/
}
.SlideList li img{
	margin-left:12px;
	margin-top:13px;
}

/* Slider */

			.list_carousel
			{
				width:893px;
				position:relative;
			}
			.list_carousel a
			{
				color: #005608;
				text-decoration:none;
			}
			.list_carousel ul {
				margin: 0;
				padding: 0;
				list-style: none;
				display: block;
			}
			
			.list_carousel li {
				position:relative;
				font-size: 13px;
				text-align: center;
				background:#8f8e8d;
				/*width: 211px;*/
				width:23.6%;
				/*height: 214px;*/
				padding: 7px 0;
				margin: 6px;
				display: block;
				float: left;
				-webkit-border-radius: 8px;
				border-radius: 8px;
			}
			.list_carousel li > h2{
				font-family: 'helveticaneue_condregular';
				/*width: 197px;*/
				  width: 93.6%;
				height:37px;
				margin:0;
				padding-top:8px;
				text-align:center;
				position:absolute;
				background:#fdc41b;
				color:#005608;
				font-size:14px;
				left:7px;
			}
			.list_carousel li img{
			width:93%;
			}
			.list_carousel.responsive {
				width: auto;
				margin-left: 0;
			}
			.clearfix {
				float: none;
				clear: both;
			}
			a.prev {
				position:absolute;
				left:-53px;
				top:77px;
				width:81px;
				height:70px;
				float: left;
				background:url(../images/prev-btn.png) no-repeat;
			}
			a.next {
				position:absolute;
				width:81px;
				height:70px;
				right:-76px;
				top:77px;
				float: right;
				margin-right: 24px;
				background:url(../images/next-btn.png) no-repeat;
			}
			.pager {
				float: left;
				width: 300px;
				text-align: center;
			}
			.pagination ul
			{
				float:right;
			}
			.pagination ul > li
			{
				float:left;
				margin:5px;
				margin-bottom:20px;
			}
			.pager a {
				margin: 0 5px;
				text-decoration: none;
			}
			.pager a.selected {
				text-decoration: underline;
			}
			.timer {
				background-color: #999;
				height: 6px;
				width: 0px;
			}
			

/* Masonry */

#site-nav {
  position: absolute;
  width: 180px;
  padding:  0 10px;
}

#site-nav h1 {
  font-weight: 600;
  font-size: 18px;
  margin-bottom: 0.8em;
  padding-top: 10px;
}

#site-nav h1 a { color: #D26; }
#site-nav h1 a:hover { color: #A2C; }

#site-nav h2 {
  font-size: 17px;
  font-weight: normal;
  margin-bottom: 0.3em;
}

#site-nav ul {
  list-style: none;
  padding-left: 0;
  font-size: 12px;
}

#site-nav li {
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

#site-nav li a {
  display: block;
  padding: 3px 5px;
}

#site-nav li.current {
  background: #C8C5C2;
}

#site-nav li.current a { color: white; }
#site-nav li.current a:hover { color: #D26; }

#site-nav li ul { 
  margin-bottom: 0;
}

#site-nav li li {
  font-size: 11px;
  line-height: 1.4em;
}

#site-nav li li a {
  padding-left: 15px;
}

#site-nav li.selected li a {
  padding: 3px;
  background: none;
}

#site-nav li.selected li a:hover {
  color: #D26;
}

/**** Content ****/

#content {
  padding: 10px 10px 10px 210px;
}



/* screens smaller than 640 */
@media screen and (max-width: 640px) {

  #site-nav {
    width: auto;
    position: relative;
    left: auto;
    top: auto;
    padding-top: 0px;
    height: auto;
    margin-bottom: 20px;
  }
  
  #content {
    padding-left: 10px;
  }

}

.copy h2 {
  clear: both;
}

a img {
  border: none;
}

pre, code {
  font-family: Monaco, monospace;
  font-size: 12px;
  background: #111;
  color: #F5F5F5;
}

p code {
  padding: 1px 3px;
}

pre {
  padding: 10px;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
}


.hidden { display: none; }

.copy {
  width: 600px;
  line-height: 1.55em;
}

blockquote {
	margin: 0;
	font: italic 18px Georgia, serif;
}

dt {
  font-weight: bold;
  font-size: 14px;
}

dd + dt {
  margin-top: 0.5em;
}

dd {
  margin-left: 1.0em;
}

button {
  -webkit-appearance: push-button;
}

#site-footer {
  clear: both;
  margin: 20px 0px;
  border-top: 2px solid white;
  padding-top: 10px;
  line-height: 30px;
  font-size: 95%;
  font-style: italic;
}

.license-copy {
  font-size: 85%;
}

.demos #copy,
.docs #content {
  max-width: 640px;
}

.docs #content h2 {
  border-top: 2px solid #FFF;
  padding-top: 10px;
}

.docs #content h2:target { 
  background: #D26;
  color: white;
  padding: 10px 5px 5px;
}

/**** Docs ****/



.options dl dt { font-weight: normal; }

.options dl dt,
.options dl dd {
  float: left;
  padding: 0 1.2em;;
  background: #161616;
  line-height: 32px;
  height: 32px;
  margin: 0;
}

.options dl.header dt,
.options dl.header dd {
  background: #444;
}

.options dl .option-type {
  font-size: 13px;
  color: #AAA;
  font-style: italic;
}

.options dl dd {
  margin-left: 1px;
}

/**** Demos ****/

#container {
  background: #FFF;
  padding: 5px;
  margin-bottom: 20px;
  border-radius: 5px;
  clear: both;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
}

.centered { margin: 0 auto; }

.testi {
	width: 470px;
  float: left;
  font-family:Tahoma, Geneva, sans-serif;
  height: 320px;
}
.testi img
{
	float:left;
	width:92px;
	height:95px;
	border:2px solid #6c6c6c;
	-webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
}



.col1 { width: 80px; }
.col2 { width: 180px; }
.col3 { width: 280px; }
.col4 { width: 380px; }
.col5 { width: 480px; }

.col1 img { max-width: 80px; }
.col2 img { max-width: 180px; }
.col3 img { max-width: 280px; }
.col4 img { max-width: 380px; }
.col5 img { max-width: 480px; }

/**** Gutters ****/

.has-gutters .box {
  margin: 5px 0;
}

.has-gutters .col1 { width: 90px; }
.has-gutters .col2 { width: 230px; }
.has-gutters .col3 { width: 370px; }
.has-gutters .col4 { width: 550px; }

/**** Transitions ****/

.transitions-enabled.masonry,
.transitions-enabled.masonry .masonry-brick {
  -webkit-transition-duration: 0.7s;
     -moz-transition-duration: 0.7s;
       -o-transition-duration: 0.7s;
          transition-duration: 0.7s;
}

.transitions-enabled.masonry {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.transitions-enabled.masonry  .masonry-brick {
  -webkit-transition-property: left, right, top;
     -moz-transition-property: left, right, top;
       -o-transition-property: left, right, top;
          transition-property: left, right, top;
}


/* disable transitions on container */
.transitions-enabled.infinite-scroll.masonry {
  -webkit-transition-property: none;
     -moz-transition-property: none;
       -o-transition-property: none;
          transition-property: none;
}

/**** Primer comparison ****/

#comparison {
  overflow: auto;
}

#comparison .example {
  width: 420px;
  float: left;
  margin-right: 20px;
}

#comparison .box h5 {
  float: left;
  margin-bottom: 0;
  font-size: 30px;
  margin-right: 4px;
  line-height: 28px;
  font-weight: bold;
  color: #FFF;
}

/* Homepage */

.homepage .item {
  width: 200px;
  float: left;
  padding: 10px;
  margin: 10px;
  background: #D8D5D2;
  font-weight: 300;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
}

.homepage .big-text,
.homepage .link {
  font-size: 24px;
  line-height: 1.2em;
}

.homepage .link {
  padding: 0;
}

.homepage .link a {
  display: block;
  padding: 10px;
  width: 200px;
  background: #D26;
  color: white;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
}

.homepage .link a:hover {
  background: #A2C;
}

.homepage .col2 {
  width: 440px;
}

.homepage .example {
  padding: 0;
  width: 220px;
  background: transparent;
}

.homepage .example a { display: block; }

.homepage .example img {
  display: block;
  width: 100%;
}

.homepage .example a:hover { 
  background: #D26;
  color: white;
}

.homepage .loading {
  background: black;
  color: #D8D5D2;
}

.homepage .loading img {
  float: left; 
  padding-right: 5px;
  width: 54px;
}

/* mini example */

.homepage .mini div {
  float: left;
  background: white;
  margin: 3px;
  color: #D8D5D2;
  font-weight: bold;
  font-size: 32px;
  line-height: 46px;
  text-align: center;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
}

.homepage .mini .w1 { width: 44px; }
.homepage .mini .h1 { height: 44px; }
.homepage .mini .w2 { width: 94px; }
.homepage .mini .h2 { height: 94px; }

/* Tumblelog example */

#tumblelog {
  background: #FFF;
  padding: 1.0em;
}

#tumblelog .story {
  margin: 10px;
  border-top: 4px solid #DCB;
  padding-top: 10px;
  background: #FFF;
  float: left;
}

#tumblelog h1, #tumblelog h2, #tumblelog h3 { font-weight: bold;}

#tumblelog .col1 { width: 220px; }
#tumblelog .col2 { width: 460px; }
#tumblelog .col3 { width: 700px; }

#tumblelog .col1 img,
#tumblelog .col2 img,
#tumblelog .col3 img {
  max-width: none;
}

/* Infinite Scroll loader */
#infscr-loading { 
  text-align: center;
  position: fixed;
  left: 45%;
  bottom: 40px;
  width: 200px;
  padding: 10px;
  background: #000; 
  opacity: 0.8;
  color: #FFF;
  -webkit-border-radius: 10px;
     -moz-border-radius: 10px;
          border-radius: 10px;
}

/**** Fluid ****/

#container.fluid  {
  padding: 5px 0;
}

/* right margin value is 0.1% less than calculated,
  to allow for rounding errors in Firefox */
.fluid .box {
  margin: 5px 0.9% 5px 1%;
  padding: 5px 1%;
}

.fluid .box.col1 { width: 16%; }
.fluid .box.col2 { width: 36%; }
.fluid .box.col3 { width: 56%; }

/**** Corner stamp ****/

.corner-stamp {
  width: 280px;
  height: 340px;
  padding: 10px;
  margin: 10px;
  float: right;
  background: red;
  color: white;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
}

/**** Pygments ****/

code .s1,
code .s { color: #78BD55; } /* string */
code .mi, /* integer */
code .cp, /* doctype */
code .kc { color: #5298D4; } /*boolean*/
code .k { color: #E39B79; } /* keyword */
code .kd, /* storage */
code .na { color: #A9D866; } /* markup attribute */
code .p  { color: #EDB; } /* punctuation */
code .o  { color: #F63; }   /* operator */
code .nb { color: #AA97AC;} /* support */

/* comment */
code .c,
code .c1 { color: #666; font-style: italic; }

code .nt { color: #A0C8FC; } /* Markup open tag */

code .nf { color: #9EA8B8; } /* css id */
code .nc { color: #A78352; }  /* CSS class */
code .m  { color: #DE8E50; } /* CSS value */
code .nd { color: #9FAD7E; } /* CSS pseudo selector */

/**** Clearfix ****/
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

.pageNav
{
	float:right;
}		
.pageNav li
{
	list-style:none;
	float:left;
	margin:5px;
}
.clear
{
	clear:both;
}
.contact-form select {
	width: 335px;
}

#main{
	/* The main container div */
	position:relative;
	width:979px;
}

#holder{
	/* The unordered list that is to be split into pages */

	margin-left:0px;
	overflow:hidden;
	position:relative;
}

.swControls{
	position:absolute;
	margin-top:10px;
	bottom:0;
	right:0;
}

a.swShowPage{

	/* The links that initiate the page slide */

	background-color:#444444;
	float:left;
	height:15px;
	margin:4px 3px;
	text-indent:-9999px;
	width:15px;
	/*border:1px solid #ccc;*/
	
	/* CSS3 rounded corners */
	
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	border-radius:7px;
}

a.swShowPage:hover,
a.swShowPage.active{
	background-color:#2993dd;
	
	/*	CSS3 inner shadow */
	
	-moz-box-shadow:0 0 7px #1e435d inset;
	/*-webkit-box-shadow:0 0 7px #1e435d inset;*/
	box-shadow:0 0 7px #1e435d inset;
}

#holder li{
	list-style:none outside none;
	float:left;

	/* Regular CSS3 box shadows (not inset): */
}

.discount {
    width: 111px;
    height: 111px;
    position: absolute;
    right: -2px;
    bottom: -4px;
    background: url(../images/discount.png) no-repeat;
}



.contact-form label span.image {
width: 320px;
}

.error_msg { 
	border-width:1px;
	border-style:solid;
	border-color:#FF6600;
	background-color:#FFD9B3;
	color: #CC0000;
	padding: 10px;
}
.successful_msg {
	border-width:1px;
	border-style:solid;
	border-color:#33CC00;
	background-color:#E2FFD9;
	color: #0966C2;
	padding: 10px;
}
.alert_msg {
	border-width:1px;
	border-style:solid;
	border-color:#FFD220;
	background-color:#FFF8D9;
	color: #CC0000;
	padding: 10px;
}
.image {
	border: 0px solid #000;
	padding: 1px;
}
#map_image{
float: right;
width:30%;
}

.images img{
width:100%;

}
#span_in_form{
text-align: left; 
margin-left: 115px;
margin-left:12%;

}
#hide_call {
display:none;
}

#mob_contact{
display:none;
}
#akkordeon .content_Acc {
display:block;
}

#hide_header_h3{
display:none;
}
#hide_break{
display:none;
}

.banner-sub1
{

  margin-right: 30px;
  margin-bottom: 15px;
  width: 650px;
 float:right;
 /* border-top:2px solid #fff; */
 border-bottom:2px solid #fff;
}
.fancy_box_box p{
    padding:10px;
}
.fancy_box_box{
    display: none;

}
.fancy_box_box header h3{
    font-size: 30px;
    color: #1351ad;
    font-style: italic;
    text-transform: uppercase;
    text-align: center;
}
.fancy_box_box p{
    text-align: center;
    line-height: 30px;
    font-size: 14px;
    color:black;
}
.fancy_box_box p a{
    text-decoration: none;
    font-weight: bold;
    color:black;
}
.choose_photo{
    width:80%;
    height: 100px;
/*    border:1px solid #0087c1;
    background: #e8f5f9;*/
    margin: 10px auto;
    border-radius: 10px;
    position: relative;
}
#camera_icon{
    color:white;
    margin-top:25px;

}
.camera_icon_circle{
    width:100px;
    height: 100px;
    background: #008ac6;
    text-align: center;
    border-radius: 50px;
    position: absolute;
    right:50px;
    top:-10px;
}
.choose_photo span{
    font-size: 30px;
    display: block;
    line-height: 80px;
    margin-left: 35px;
    font-style: italic;
    color:#0088c3;
}
.choose_photo_footer{
    margin-top: 40px;
    height: 70px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0192c9+0,015581+100 */
    background: #0192c9; /* Old browsers */
    background: -moz-linear-gradient(top,  #0192c9 0%, #015581 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0192c9), color-stop(100%,#015581)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #0192c9 0%,#015581 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #0192c9 0%,#015581 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #0192c9 0%,#015581 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #0192c9 0%,#015581 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0192c9', endColorstr='#015581',GradientType=0 ); /* IE6-9 */

}

.choose_photo_footer #fancy_img_logo{

float:left;height:70px;
}

.choose_photo_footer #fancy_img_van{

float:right;margin-top: -37px;
}


.fancybox-skin{
    padding:0px !important;

}
.choose_photo a{
    text-decoration: none;
    background: url('/images/add_photo_box.png') no-repeat;
    background-size: 100%;
    width:100%;
    height: 100px;
    display: block;
       
}
.pos_cons_title {
    background: blue;
    color: white;
    height: 24px;
    line-height: 24px;
    font-weight: bold;
    list-style-type: none !important;
    text-align: center;
    margin: 5px 0;
    font-size: 15px;
}

.remove_service_button{
    /*margin-left: 4px;    float: right;margin-left: 4px;float: right;    width: 16%;height: 30px;    background: red;    color: white;    font-size: 16px;    font-weight: bold;    border: none;    margin-right: 0px;    border-radius: 5px;*/
	background: #2c8cf0; /* Old browsers */
	  float:left;
    margin-top:-8px;
    margin-left:-13px;
    cursor:pointer;
    color: #fff; 
    border: 1px solid #0966C2;
    border-radius: 30px;
    background: #605F61;
    font-size: 14px;
    font-weight: bold;
    display: inline-block;
    line-height: 0px;
    padding: 7px 3px 9px 3px;  
background: -moz-linear-gradient(top,  #2c8cf0 0%, #2756b6 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2c8cf0), color-stop(100%,#2756b6)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #2c8cf0 0%,#2756b6 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #2c8cf0 0%,#2756b6 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #2c8cf0 0%,#2756b6 100%); /* IE10+ */
background: linear-gradient(to bottom,  #2c8cf0 0%,#2756b6 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c8cf0', endColorstr='#2756b6',GradientType=0 ); /* IE6-9 */

}
#van_img {
display: block;
margin: 0px auto;
}
#footer_large_img{
width:100%;
padding:0px;
display:block;
margin:0px auto;
width:999px;
}
#place_div{
    overflow: hidden;
    margin: 10px;
    padding: 20px;
    box-shadow: 0px 2px 12px #4b4b4b;
    background: #fff;
}

#place_div ul{
    margin-top: 10px;
        column-count: 3;
    column-gap: 45px;
	}
#place_div ul li{
   font-size: 11px;
	}
	#two_img_serv{
width :175px; 
height:233px;

}

#mob_break{
display:none;
}

	ul#tile_display li {
	    color: #1c709c;
    float: left;
    font-weight: bold;
    list-style-image: none !important;
    list-style-type: none !important;
    padding: 0 0 10px !important;
    text-align: center;
    width: 150px;
	    line-height: 20px;
	
	}
	
		ul#tile_display li a{
text-decoration:none;
 color:#1c709c;
	
	}
			ul#tile_display li a:visited, ul#tile_display li a:hover{
text-decoration:none;
  color: #1c709c;
	
	}
	  
	#tile_display img {
    width: 138px;
	box-shadow: 0px 0px 1px 0px #5E6270;
}
	p.slogan {
    text-align: center;
    color: #297eae;
    font-weight: bold;
}
.content.sub.detail-product img {
    margin-bottom: 1em;
    width: 100%;
}




.banner-sub.detail-product img {
    margin-bottom: 5px;
    width: 170px
}
@media only screen 
and (max-width : 780px) 
{		#place_div ul {
    column-count: 2;
}
	ul#tile_display{
		
    margin-left: 0px;
		}
	
		ul#tile_display li {

    width: 33%;

	
	}
#footer_large_img{
width:100%;
}

.sidenav-menu img
{

 	width: 100%;
   	height: initial; 
    background-size: cover;
    border: 1px solid white;
}

.content.sub img {
    margin-bottom: 1em;
    /* width: 100%; */
}

#show_links{
	display: block;
}

#hide_links{
	display: none;
}

#van_img {
    width: 100%;
    padding-left: 0px;
    padding-right: 0px;
}
.banner-sub.detail-product{
display:block;
width:98%
}


#span_in_form{

margin-left:3%;

}
#hide_break{
display:block;
}
#hide_header_h3{
display:block;
}

/*  ====================
    Akkordeon
====================  */
#akkordeon {

width: 100%;
margin: 0px auto;
display: table;
}

#akkordeon h3 {
height:20px;

font-size: 16px;
font-weight: bold;
color: #1872a6;
background: url(/images/arraow.png) no-repeat right; 
background-size:contain;

margin: 0px;
padding: 0px;
vertical-align:miidle;

padding-left:12px;
padding-right:20%;
padding-bottom:20px;
padding-top:20px;

border-bottom: 1px solid #e3e3e3;

}




#akkordeon .title {
cursor: pointer;

/*padding: 4px 10px 5px;
margin-bottom: 5px;*/

background: #FFF;
-webkit-transition: all .2s ease-in-out;
-moz-transition: all .2s ease-in-out;
-o-transition: all .2s ease-in-out;
-ms-transition: all .2s ease-in-out;
transition: all .2s ease-in-out;
}

#akkordeon .content_Acc {
display: none;
background: #fff;
padding: 12px 13px 12px;

border-bottom: 1px solid #e3e3e3;
}


/*  ==========================
    wenn Akkordeon offen
==========================  */
#akkordeon .open {
/*border-top: 1px solid #e3e3e3;*/

}

#akkordeon .open h3 {
background: url(/images/arraow_down.png) no-repeat right; 
background-size:contain;
}
/*
#akkordeon  img{width:100%;}
*/














.slider-list{
width:100%;
padding-left:0px;
padding-right:0px;
}
.list_carousel{
width:100%;
}
.list_carousel li{
  width: 47%;
  }
  
  .list_carousel li > h2
  {
    left: 3%;
  }
.place ul{
	    column-count: 1;
text-align:center;
}
.place ul > li {
    display: block;
    float: none;
    text-align: left;

  }
.copyright {
  float: none;
  width:98%;
  padding-left:1%;
  text-align: center;
  }
#mob_contact{
display:block;
  text-align: center;
  padding-top: 10px;
}
.contact-form input, .contact-form textarea, .contact-form select, .form-select
{
width:97%;
}

.contact-form label{
width:99%;
}
.content.sub.contact{

padding:0px;
			    padding-right: 3%;
    width: 94%;
}

#main{

width:100%;

}

.testi{
width:49%;
}
.testi-text
{
width:90%;
}


.content.sub.detail-product{
width: 94%;
padding-left: 0px;
padding-right: 3%;
margin-left:2px;
margin-right:2px;

}

.content.sub.floor-detail {
width: 94%;
padding-left: 0px;
padding-right: 3%;
margin-left:2px;
margin-right:2px;
}

/*
.banner-sub.detail-product{
display:none;
}
*/
.container-sub-page{
width: 96%;
margin-left: 2%;
margin-bottom: 1%;
padding-top:0px;
}
.container-content{
width:100%;
}


.banner-sub{
width:100%;
float:left;
}
.banner-sub img{
width:100%;
}

.content.sub{
width: 97%;
padding-left: 2%;
padding-right: 1%;
margin-left:0px;
margin-right:0px;
}

.sidebar-menu{
display:none;

}


#sidenav{
display:none;

}

#map_image{

width:50%;
}


.container-header
{
min-height: 136px;
}
.header
{
	
	width:100%;
	

}

.logo
{
width: 30%;
float: left;
min-width: 30%;
	position:initial;

	top:0;

}



#logo_img
{
max-width: 100%;
}
#phone_img{
max-width: 88%;
}

.breadcrumb{
right:1%;
}

#call_menu
{
	
	/*height:80px;*/
	overflow:hidden;
	 font-family:Arial,Helvetica,sans-serif,"Trebuchet MS";
	  font-size:4vw !important;
	 /*font-size:26px;*/
	 font-weight:bold;
	 text-align:center;

	 

	


	
	}
	
	#call_menu #menu
{
  background-color: #156C9E;
  font-weight: bold;
  width: 46.5%;
  float: left;
  color: #FFF;
  margin-top: 8px;
  margin-bottom: 8px;
  margin-left: 1%;
  /* height: 49px; */
  /* padding-top: 17px; */
  padding-bottom: 10px;
  padding-top: 10px;
  padding-left: 1%;
  /* outline: 3px outset #4896C6; */
  border: 1px solid #6AAFD5;
  border-radius: 5px;
background: #4495c2; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,  #4495c2 0%, #156c9e 100%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#4495c2), color-stop(100%,#156c9e)); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  #4495c2 0%,#156c9e 100%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  #4495c2 0%,#156c9e 100%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  #4495c2 0%,#156c9e 100%); /* IE10+ */
background: radial-gradient(ellipse at center,  #4495c2 0%,#156c9e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4495c2', endColorstr='#156c9e',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */



	}
	
		#call_menu #phone_tab
{
  background-color: #156C9E;
  font-weight: bold;
  width: 47%;
  float: left;
  color: #FFF;
  margin-top: 8px;
  margin-bottom: 8px;
  margin-left: 1%;
  /* height: 49px; */
  /* padding-top: 17px; */
  padding-bottom: 10px;
  padding-top: 10px;
  padding-left: 1%;
  /* outline: 3px outset #4896C6; */
  border: 1px solid #6AAFD5;
  border-radius: 5px;
  background: #4495c2; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,  #4495c2 0%, #156c9e 100%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#4495c2), color-stop(100%,#156c9e)); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  #4495c2 0%,#156c9e 100%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  #4495c2 0%,#156c9e 100%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  #4495c2 0%,#156c9e 100%); /* IE10+ */
background: radial-gradient(ellipse at center,  #4495c2 0%,#156c9e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4495c2', endColorstr='#156c9e',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

	
	}
			#call_menu #phone_tab a
{
color:#FFF;
text-decoration:none;
	
	}
	
	#call_menu #phone_tab span
{
text-align:center;
}
	
#call_menu #phone_tab img ,#call_menu #menu img
{
width:8%;
vertical-align:middle;
/*float:left;*/
padding-right:2%;

}
#call_menu #menu img{
padding-bottom:1%;
}

#hide_call{
display:block;
margin-bottom:10px;
	
	
	}
	
	
	
	


.contact-bottom h2
{
margin-left:0px;
}
.contact-bottom{
margin-top:2%;
}
.contact-bottom .submit-button{
 width:100%;
 margin-left: 0.5%;	
   background-color: #0E2B4A !important;
  color: #fff;
}
 .form-textarea{
 width:100%;
 }
.form-center{

margin-left:0px;
width:100%;
width: 94%;
margin-left: 3%;
}
#instead_of_lable{
width:45%;
float:left;
overflow:hidden;
padding-left:1%;
}
#instead_of_lable span{
width:100%;
}
.form-select{
width:100%;
}
.form-left{
margin-left:0px;
width:100%;
text-align: center;
}
.contact-bottom input{
width:42%;
margin-right:0px;
}
.new-images .images
{
	
	width:45%;
	
	margin-right:1%;
}
#map_image img{
width:100%;

}
.container{

width:100%;
min-width:100%;
}
.container-page{

width:100%;
}
.banner
{

width:100%;
}
.SlideList
{
width:100%;
margin-top: 0px; 
}
.SlideList ul{
width:100%;
}
.SlideList li{
width:100%;
background:none;
height: inherit;
}

.SlideList li img{
width:100%;
margin-left:0px;
}
.menu-under-banner{
display:none;
}
.container-footer{
display:none;
}
.menu{
display:none;
}

/*
.header
{
width:100%;
}*/
.container-slider{
width:96%;
}
.new-images{
margin:0px;
padding: 2%;
}


#shadow_bottom{
display:none;
}

.under-footer{
width:100%;
padding-left: 0px;
padding-right: 0px;
margin-left:0px;
margin-right:0px;
}



}

@media only screen 
and (max-width : 480px) 
{
			.suburb-col{
width: 99%;}

	ul#cities_left_links{
	

    column-count: 1;
   
}

	ul#cities_left_links li{
	

       min-width: 100%;
   
}

				#place_div ul {
    column-count: 1;
}
	ul#tile_display li {
    width: 50%;
}
.remove_service_button{
margin-left: -22px;
}
.size_array_text{
width:80% !important;
}
.padding_formart{
padding-bottom:10% !important;

}
.choose_photo_footer{
min-height:65px;
}
.choose_photo_footer #fancy_img_van{

    margin-top: -16px;
	}
 
.breadcrumb > ul > li {
font-size:93% !important;
}
.list_carousel li{
  width: 97%;
  }
.testi{
width:100%;
}
.testi-text
{
width:96%;
}
.container-header
{
min-height: 110px;
}
.form-select{
width:100%;
}
.contact-bottom input{
width:93%;
}
/*
.new-images .images
{
	
	width:98%;
	
	margin-right:1%;
}*/
#map_image{

width:100%;
}


#call_menu #phone_tab img
{
width:13%;
  float: left;
}
#call_menu #menu img{
width:13%;
}
#call_menu
{

	  font-size:6vw !important;
}

}